Bug 12450 - typo in /etc/services
Summary: typo in /etc/services
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: setup   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 20:39 UTC by Jonathan Kamens
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 20:39:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-18 20:39:39 UTC
in setup-2.2.6-1, there's a spurious backquote on the "squid" line in
/etc/services.

Comment 1 Bill Nottingham 2000-06-27 16:32:23 UTC
This got fixed in 2.2.9 or so.


Note You need to log in before you can comment on or make changes to this bug.